Update Notification Auto Mark Read
curl --request PUT \
--url https://api.decodahealth.com/admin/settings/notification-auto-mark-read/{value} \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/admin/settings/notification-auto-mark-read/{value}"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/admin/settings/notification-auto-mark-read/{value}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
true{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Admin
Update Notification Auto Mark Read
Update the notification auto-mark-read preference for a provider
PUT
/
admin
/
settings
/
notification-auto-mark-read
/
{value}
Update Notification Auto Mark Read
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Enum for notification auto-mark-read behavior
Available options:
ON_VIEW_DROPDOWN, ON_QUICK_ACTION, MANUAL_ONLY Response
Successful Response
The response is of type boolean.
⌘I
